Java vulnerability(CVE-2013-2465) on Red Hat Enterprise Linux

Solution Unverified - Updated -

Issue

According to the latest advisory regarding Java vulnerability for the following versions of Oracle Java:

Technical Description


Oracle Java SE is prone to a remote vulnerability in Java Runtime
Environment.

Oracle Java SE CVE-2013-2465 Remote Security Vulnerability
Bugtraq ID 60657
CVE CVE-2013-2465(Candidate)
Published Jun 18 2013
Last Update 06/18/2013 10:04:56 PM GMT
Remote Yes
Local No
Credibility Vendor Confirmed
Classification Unknown
Ease No Exploit Available
Availability Always
Authentication Not Required

We would like to ask when the non-vulnerable release for above versions is expected to be available?

Environment

  • Red Hat Enterprise Linux 5 & 6
  • Java

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In